@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic-ext);

html, body {
    height: 100%;
    margin: 0;
    padding: 0;

}

body {
    padding: 0;
    margin: 0;
    background: #EDF6FF;
    font-family: Arial, sans-serif, serif;
    color: #000000;
    /*overflow-y: scroll;*/
}

body a {
    color: #000000;
    text-decoration: none;
}

body a img {
    border:0;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
	line-height: 1em;
}

blockquote {
	padding-left: 20px;
	border-left: 5px solid #ccc;
	font-style: italic;
}

.gallerytext a {
	text-decoration: underline;
}

.content-block {
    margin: 0 auto;
    width: 980px;
    clear: both;
    overflow: hidden;
	background-color: #fff;
}

.banner_hero {
	display: table-cell;
	position: relative;
	width: 240px;
	height: 160px;
	vertical-align: bottom;
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	text-shadow: 1px 1px 0 #000;
}
.banner_hero:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.75;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    height: 70px;
    z-index: 1;
}
.title_hero {
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: 210px;
	z-index: 3;
}

.top-themes {
	background: #e5e5e5; 
	padding: 7px 15px; 
	margin: 10px 0; 
	font-family: PT Sans Narrow,Arial,serif; 
	font-size: 13pt; 
	text-align: center;
}
.top-themes span {
	color: #D20000;
}

.online_block {
	border: 1px solid #ccc;
	margin: 5px 0;
	padding: 10px;
}
.online_block object, .online_block iframe {
    max-width: 100% !important;
	margin: auto;
}
.online_block img {
    height: auto !important;
    max-width: 100% !important;
}
.online_time {
	color: #707070;
	font-size: 12px;
}
.online_time span {
	font-weight: bold;
	color: #000;
}

#main-block .content-block {
	padding-top: 10px;
	border-top: 1px solid #D20000;
	box-shadow: 0 10px 20px #ccc;
	-moz-box-shadow: 0 10px 20px #ccc;
	-webkit-box-shadow: 0 10px 20px #ccc;
}
#header.content-block {
	background: none;
}

.full-width-wrapper {
    min-width:980px;
}
#header {
    /*padding: 10px 0 6px;*/
}
#top-search-tools-block {
    /*float: right;
    width: 259px;
    height: 90px;*/
	clear: right;
}
#top-search-tools-block > div {
    padding: 0 15px 0 25px;
}
#top-search-tools-block #search-section {
    overflow: hidden;
	padding-top: 2px;
}
/* Иконки соц. сетей в шапке страниц */
#top-search-tools-block #tools-section {
    /*padding: 9px 0;*/
    width: 290px;
    text-align: justify;
    height: 24px;
	float: left;
	margin: 0 20px 0 13px;
 }
#top-search-tools-block #tools-section:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
}
#top-search-tools-block #tools-section a {
    display: inline-block;
    width: 24px;
}
#top-search-tools-block #tools-section a:after {
    display: table-cell;
    position: relative;
}
#top-search-tools-block #tools-section a span{
    display: inline-block;
    height: 24px;
    width: 24px;
    position: relative;
}
#top-search-tools-block #tools-section a.last:after {
    display: none;
}
#top-search-tools-block #tools-section a.rss span {
    background: url("/assets/images/sprites.png") -160px -42px no-repeat;
}
#top-search-tools-block #tools-section a.facebook span {
    background: url("/assets/images/sprites.png") -208px -42px no-repeat;
}
#top-search-tools-block #tools-section a.vkontakte span {
    background: url("/assets/images/sprites.png") -256px -42px no-repeat;
}
#top-search-tools-block #tools-section a.twitter span {
    background: url("/assets/images/sprites.png") -304px -42px no-repeat;
}
#top-search-tools-block #tools-section a.google span {
    background: url("/assets/images/sprites.png") -352px -42px no-repeat;
}
#top-search-tools-block #tools-section a.telegram span {
    background: url("/assets/images/sprites.png") -352px -77px no-repeat;
}
#top-search-tools-block #tools-section a.youtube span {
    background: url("/assets/images/sprites.png") -400px -42px no-repeat;
}
#top-search-tools-block #tools-section a.ios span {
    background: url("/assets/images/sprites.png") -208px -77px no-repeat;
}
#top-search-tools-block #tools-section a.android span {
    background: url("/assets/images/sprites.png") -160px -77px no-repeat;
}
#top-search-tools-block #tools-section a.english span {
    background: url("/assets/images/sprites.png") -256px -77px no-repeat;
}
#top-search-tools-block #tools-section a.rss span {
    margin-right: 0 !important;
}
/*#top-ads-block,*/ #bottom-block {
    background: #333333;
    color: #FFFFFF;
}

#bottom-block .content-block {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background-color: #333;
}

#main {
}
#main-nav-block {
    margin: 0px 0 0;
    overflow: hidden;
    height: 95px;
	border-bottom: 1px solid #D20000;
}
#main-nav-block #main-logo {
    float: left;
    text-align: center;
    width: 340px;
    margin-left: 20px;
}
#main-nav-block #main-nav {
    float: right;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 13pt;
	margin-bottom: 18px;
}
#main-nav-block #main-nav a {
    display: inline-block;
    height: 27px;
    width: 114px;
    position: relative;
    float: right;
    margin: 0 5px;
    background: #CCCCCC;
    border-bottom: 4px solid #666666;
    text-align: center;
    text-transform: lowercase;
}
#main-nav-block #main-nav a.last {
    margin-right: 0;
}
#main-nav-block #main-nav a:before {
    content: '';
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    border-bottom: 3px solid #FFFFFF;
}
#main-nav-block #main-nav a.selected, #main-nav-block #main-nav a:hover {
    background: #D20000;
    border-bottom: 4px solid #D20000;
    color: #FFFFFF;
}
#main-nav-block #main-nav a span {
    display: none;
    /*display: block;*/
    height: 24px;
    width: 30px;
    margin: 13px auto 7px;
    clear: both;
    overflow: hidden;

}
#main-nav-block #main-nav a.news span {
    background: url("/assets/images/sprites.png") -32px -36px no-repeat;
}
#main-nav-block #main-nav a.news.selected span, #main-nav-block #main-nav a.news:hover span {
    background: url("/assets/images/sprites.png") 0 -36px no-repeat;
}

#main-nav-block #main-nav a.articles span {
    background: url("/assets/images/sprites.png") -32px -68px no-repeat;
}
#main-nav-block #main-nav a.articles.selected span, #main-nav-block #main-nav a.articles:hover span {
    background: url("/assets/images/sprites.png") 0 -68px no-repeat;
}

#main-nav-block #main-nav a.columns span {
    background: url("/assets/images/sprites.png") -32px -100px no-repeat;
}
#main-nav-block #main-nav a.columns.selected span, #main-nav-block #main-nav a.columns:hover span {
    background: url("/assets/images/sprites.png") 0 -100px no-repeat;
}

#main-nav-block #main-nav a.archive span {
    background: url("/assets/images/sprites.png") -32px -132px no-repeat;
}
#main-nav-block #main-nav a.archive.selected span, #main-nav-block #main-nav a.archive:hover span {
    background: url("/assets/images/sprites.png") 0 -132px no-repeat;
}

#main-nav-block #main-nav a.photo span {
    background: url("/assets/images/sprites.png") -32px -164px no-repeat;
}
#main-nav-block #main-nav a.photo.selected span, #main-nav-block #main-nav a.photo:hover span {
    background: url("/assets/images/sprites.png") 0 -164px no-repeat;
}

#main-nav-block #main-nav a.adv span {
    background: url("/assets/images/sprites.png") -32px -196px no-repeat;
}
#main-nav-block #main-nav a.adv.selected span, #main-nav-block #main-nav a.adv:hover span {
    background: url("/assets/images/sprites.png") 0 -196px no-repeat;
}


#theme-nav-block {
    position: relative; 
	display: table;
    width: 100%;
    height: 30px;
    margin: 6px 0 10px;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 16pt;
}
#theme-nav-block a {
    /*display: inline-block;*/

    display: table-cell; position: relative;
    text-align: center;
    margin: 0 5px;

    text-transform: lowercase;
}
#theme-nav-block a span {
    display: inline-block;
    border-bottom: 4px solid none;
    line-height: 1em;
    color: #333333;
}
#theme-nav-block a.selected span, #theme-nav-block a:hover span {
    border-bottom: 4px solid #D20000;
    color: #000000;
}

#theme-nav-block #region {
    display: table-cell; position: relative;
    text-align: center;
    margin: 0 5px;
}
#theme-nav-block #region > a {
    display: inline;
    margin: 0;
}
#theme-nav-block #region .regions {
	display: none;
	position: absolute;
	z-index: 100;
	margin-left: -35px;
	background: #ccc;
	font-size: 14px;
	box-shadow: 2px 2px 5px #333;
	-moz-box-shadow: 2px 2px 5px #333;
	-webkit-box-shadow: 2px 2px 5px #333;
}
#theme-nav-block #region .regions a {
	display: block;
	text-transform: capitalize;
	text-align: left;
	padding: 5px 10px;
	margin: 0;
}
#theme-nav-block #region .regions a:hover {
	background: #666;
	color: #fff;
}
#theme-nav-block #region:hover .regions {
	display: block;
}

/* Google search string */
.gsc-control-cse
{
    padding: 0 !important;
    border: 0 !important;
    background-color: transparent !important;
}
.gsc-clear-button { display: none !important; }

/* Баннерные площадки */
.ad-970x90 {
    /*width: 970px;
    height: 90px;*/
    margin: 0px auto;
    /*overflow: hidden;*/
    font-size: 90%;
}
.ad-728x90 {
    width: 728px;
    height: 90px;
    margin: 0px auto;
    overflow: hidden;
}
#header .ad-970x90 {
    width: 970px;
    height: auto;
}
.ad-240x400 {
    width: 240px;
    /*height: 350px;*/
    margin: 0px auto;
    overflow: hidden;
    background: #EEEEEE;
}
.ad-300x250 {
    width: 300px;
    /*height: 250px;*/
    margin: 0px auto;
    overflow: hidden;
    background: #EEEEEE;
}
.ad-336x280 {
	width: 300px;
	display: inline-block;
	margin: 0 20px;
}
.after-news-ads {
	text-align: center;
	margin-top: 10px;
	clear: both;
}
.after-news-ads div {
	display: inline-block;
}

.fixed_left_ads {
	min-width: 300px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 200px 0 0 -950px;
	display: none;
	text-align: center;
}
.fixed_right_ads {
	min-width: 300px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 200px 0 0 650px;
	display: none;
	text-align: center;
}


#ads-block-2 {
	display: block;
}


.left {
    float:left;
}
.padded {
    margin-bottom: 26px;
}
.empty {
    visibility: hidden;
}
.hidden {
    display: none;
}
.smaller {
    font-size: 0.8em;
}
.facebook-tools {
    text-align: right;
    overflow: hidden;
	line-height: 21px;
	clear: both;
}
.fb-like {
	display: inline-block;
}

/* Колонки */
.wide-single {
    overflow: hidden;
}

.whole-wide-narrow {
    overflow: hidden;
}
.whole-wide-narrow .left-column {
    float: left;
    width: 728px;
    overflow: hidden;
}
.whole-wide-narrow .right-column {
    float: right;
    width: 240px;
    overflow: hidden;
}


/* Три колонки, распределенные по ширине с разделителями(?) с выравниванием высоты  BEGIN */
.whole-three-columns-wrapper-3 {
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
}
.whole-three-columns-wrapper-2 {
    float:left;
    width:100%;
    position:relative;
}
.whole-three-columns-wrapper-1 {
    float:left;
    width:100%;
    position:relative;
}
.whole-three-columns-wrapper-1 .column-left {
    float:left;
    position:relative;
    overflow:hidden;
}
.whole-three-columns-wrapper-1 .column-middle {
    float:left;
    position:relative;
    overflow:hidden;
}
.whole-three-columns-wrapper-1 .column-right {
    float:left;
    position:relative;
    overflow:hidden;
}
/* Три колонки, распределенные по ширине с разделителями(?) с выравниванием высоты  END */



.two-one-columns {
    width: 100%;
}
.two-one-columns > div.single {
    width: 233px;
    display: block;
    overflow: hidden;
    float: right;
}
.two-one-columns > div.double {
    width: 480px;
    display: block;
    overflow: hidden;
    float: left;
}


.two-one-columns.first-is-wide > div.single {
    width: 200px !important;
    float: none !important;
}
.two-one-columns.first-is-wide > div.double {
    width: 512px !important;
	margin-right: 15px;
}



.headed-block {}
.headed-block .header {
    height: 42px;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 13pt;
    /*text-transform: lowercase;*/
    line-height: 2.3em;
    padding: 0 15px;
}
.headed-block .header a {
	color: #fff;
}
.headed-block .header span {
	font-size: 10pt;
	display: block;
	float: right;
}
.headed-block .body {
    /*padding:5px 0;*/
}
.gray {
    color: #FFFFFF;
    background: #666666;
}
.gray a {
    color: #AAAAAA;
    /*text-decoration: underline;*/
}
.gray.header a {
    color: #fff;
}
.dark-gray {
    color: #FFFFFF;
    background: #333333;
}
.gray-dark a {
    color: #FFFFFF;
    text-decoration: underline;
}
.red {
    color: #FFFFFF;
    background: #D20000;
}
.fb-blue {
    color: #FFFFFF;
    background: #4267b2;
}



.lightgray {
    background: #e5e5e5;
}

/* Ленты */
/* Статья */

.one-article {
    padding: 16px 0 16px 10px;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
}
.one-article .newstitle {
    font-size: 18pt;
    font-weight: bold;
    font-family: 'PT Sans Narrow', Arial, serif;
    line-height: 1.2em;
    margin: 0;
}
.one-article .seealso_inner {
    background: #F0F0F0;
    padding: 5px 20px;
    color: #707070;
    font-size: 9pt;
}
.one-article .info .newstext .seealso_inner a {
    color: #707070;
    text-decoration: underline;
}
.one-article .info h2.newsshorttext {
    font-weight: bold;
    padding: 0;
    margin: 16px 0 24px;
	font-size: 1.2em;
	font-family: 'PT Sans Narrow',Arial,serif;
	color: #555;
}
.one-article .info .newstext {
    text-align: justify;
}
.one-article .info .newstext a {
    text-decoration: underline;
    color: #850000;
}
.one-article .info .newstext a:hover {
    color: #d20000;
}
.one-article .newstext img {
    max-width: 500px !important;
}
.one-article .newstext object, .one-article .newstext iframe {
    max-width: 100% !important;
	margin: auto;
}
.one-article .newstext img {
    height: auto !important;
}

.one-article .newstags a {
    text-decoration: underline;
    color: #707070;
}
.one-article  .newstools {
    padding: 16px 0 0 0;
    font-size: 11px;
    color: #707070;
    overflow: hidden;
    line-height: 1.5em;
}
.one-article .newstools .newsdate {
    float: left;
}
.one-article .newstools .newstime {
    float: left;
    padding: 0 5px;
}
.one-article  .newstools .newsstat {
    float: left;
}
.one-article  .newstools .newsauthor {
    float: left;
    color: #E2001A;
    padding: 0 5px;
}
.one-article  .newstools .newsauthor a {
    color: #E2001A;
}
.one-article  .newstools .newssocial, .one-article  .newstools .newssocial-label {
    float: right;
    position: relative;
}
.one-article  .newstools .newssocial-label {
    padding: 0 5px;
    color: #000;
}
.one-article  .newstools .newssocial.with-print {
    padding-right: 18px;
}
.one-article .newssocial .newsprint {
    position: absolute;
    right: 0px;
    top: 0;
    width: 16px;
    height: 16px;
}
.newsprint .print-button {
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    background: url("/assets/images/sprites.png") -432px -80px no-repeat;
}


.one-article .newstools .newsstat span.views {
    background: url("/assets/images/sprites.png") -432px -18px no-repeat;
    padding-left: 18px;
    margin-left:3px;
    visibility: visible !important;
}
.one-article .image {
    width: 523px;
}
.one-article .image img{
    width: 523px;
}
.one-article .news-galleries {}
.one-article .news-galleries a {
    text-decoration: underline
}
.newscred {}
.newscred .author-icon {
    float:left;
    width: 80px;
    margin-right: 20px;
}
.newscred .author-icon img {
    width: 80px;
}
.newscred .author-name {
    font-weight: bold;
    /*margin-left: 100px;*/
    padding-bottom: 10px;
}
.newscred .author-articles {
    /*margin-left: 100px;*/
}
.newscred .author-articles a {
    text-decoration: underline;
}
.several-articles {
    padding: 16px 0 16px 10px;
    overflow: hidden;
    font-size: 9pt;
}
.several-articles h1 {
    /*font-size: 1em;*/
	font-family: 'PT Sans Narrow', Arial, serif;
	font-size: 14pt;
	font-weight: bold;
	clear: both;
}
.several-articles .newstitle {
    padding: 16px 0 0;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.2em;
}
.several-articles .info .newsshorttext {
    font-weight: bold;
    padding: 16px 0 0;
    text-align: justify;
}
.several-articles  .info {

    font-size: 11px;
    color: #707070;
    overflow: hidden;
    line-height: 1.5em;
}
.several-articles .info .newsdate {
    float: left;
}
.several-articles .info .newstime {
    float: left;
    padding: 0 5px;
}
.several-articles  .info .newsstat {
    float: left;
}
.several-articles  .info .newsauthor {
    float: left;
    color: #E2001A;
    padding: 0 5px;
}
.several-articles  .info .newsauthor a {
    color: #E2001A;
}

.several-articles .info .newsstat span.views {
    background: url("/assets/images/sprites.png") -432px -18px no-repeat;
    padding-left: 18px;
    margin-left:3px;
}
.several-articles .newstools {
    float: right;
}
.several-articles .newstools a:before {
    content: '+';
    color: #E2001A;
    padding: 0 3px 0 5px;
}


.columnists-icons-list {
    overflow: hidden;
    margin-right: -32px;
    padding: 20px 0;
    font-size: 8pt;
    ;
}
.columnists-icons-list .newsitem {
    width: 71px;
    /*overflow: hidden;*/
    text-align: center;
    margin-right: 22px;
    margin-top: 8px;
    float: left;
}
.columnists-icons-list .newsimage, .columnists-icons-list .newsimage img {
    width: 71px;
    height: 71px;
    overflow: hidden;
    margin: 0 auto;

}

.columnists-icons-list  .newsauthor {
    color: #707070;
    width: 71px;
	height: 30px;
    margin: 0 auto;
    text-align: left
}
.columnists-icons-list  .newsauthor a {
    color: #707070;
}

.after-news {}
.after-news .ads-300 {
    width: 300px;
    float: left;
}

.after-news .ads-300 + .see-also {
    margin-left: 320px;
}
.after-news .ads-336 + .see-also {
    margin-right: 356px;
}



/* Самая главная новость */
.top-news {
    margin-bottom: 16px;
    overflow: hidden;
    color: #FFFFFF;
    position: relative;
}
.top-news a {
    color: #FFFFFF;
}
.top-news .newstitle {
    background: #D20000;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 22pt;
    padding: 12px 20px 16px;
    line-height: 1.2em;
}
.top-news .info {
    background: #333333;
    color: #FFFFFF;
    float: left;
    height: 313px;

    width: 233px;
    overflow: hidden;
}
.top-news .info .newsshorttext {
    height: 235px;
    padding: 16px 20px;
    font-size: 14px;
    line-height: 1.5em;
    overflow: hidden;
}
.top-news .info .newstools {
    padding: 16px 20px;
    font-size: 11px;
    color: #999999;
}
.top-news .info .newstools .newstime {
    float: left;
}
.top-news .info .newstools .newsstat {
    float: right;
}
.top-news .info .newstools .newsstat span.views {
    background: url("/assets/images/sprites.png") -432px -18px no-repeat;
    padding-left: 18px;
    margin-left:3px;
}
.top-news .image {
    width: 495px;
    height: 313px;
    float: right;
}
.top-news .image img {
    width: 495px;
    height: 313px;
}
/* Лента важных новостей (3) BEGIN */
.top-news-blocks {
    overflow: hidden;
}
.top-news-blocks .whole-three-columns-wrapper-1,
.top-news-blocks .whole-three-columns-wrapper-2,
.top-news-blocks .whole-three-columns-wrapper-3 {
    background: #D20000;
}
.top-news-blocks .whole-three-columns-wrapper-1 {
    right:248px;
    border-right: 16px solid #FFFFFF;
}
.top-news-blocks .whole-three-columns-wrapper-2 {
    right:248px;
    border-right: 16px solid #FFFFFF;
}
.top-news-blocks .whole-three-columns-wrapper-3 {
}
.top-news-blocks .whole-three-columns-wrapper-1 .column-left {
    width:232px;
    left:496px;
}
.top-news-blocks .whole-three-columns-wrapper-1 .column-middle {
    width:232px;
    left:512px;
}
.top-news-blocks .whole-three-columns-wrapper-1 .column-right {
    width:232px;
    left:528px;
}
.other-top-news {
}
.other-top-news .newsitem {
    width: 233px;
    height: 232px;
    background: #D20000;
    color: #FFFFFF;
    position: relative;
}
.other-top-news .newsitem a {
    color: #FFFFFF;
}
.other-top-news .newsitem .image {
    width: 233px;
    height: 146px;
}
.other-top-news .newsitem .image img {
    width: 233px;
    height: 146px;
}
.other-top-news .newsitem .newstitle {
    padding: 12px 20px;
    font-size: 10pt;
    font-weight: bold;
    min-height:45px;
}
.other-top-news .newsitem .info .newstools {
    bottom: 0;
    padding: 0px 20px;
    font-size: 10px;
    color: #CCCCCC;
}
.other-top-news .newsitem .info .newstools .newstime {
    float: left;
}
.other-top-news .newsitem .info .newstools .newsstat {
    float: right;
    padding-bottom: 5px;
}
.other-top-news .newsitem .info .newstools .newsstat span.views {
    background: url("/assets/images/sprites.png") -432px -3px no-repeat;
    padding-left: 18px;
    margin-left:3px;
    visibility: visible !important;
}

/* Лента важных новостей (3) END */

/* Лента статей --> */
.articles-tape {
}
.articles-tape .newsitem {
    border-left:1px solid #FFFFFF;
    border-bottom:1px solid #FFFFFF;
    padding: 16px 10px 20px;
    overflow: hidden;
    position: relative;
}
.articles-tape .newsitem:hover {
    border-left:1px solid #D20000;
    border-bottom:1px solid #E5E5E5;
    background: #F1F1F1;
}
.articles-tape .newsitem .newstitle {
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 14pt;
    font-weight: bold;
    line-height: 1.2em;
    padding: 0 0 10px;
}
.articles-tape .newsitem .info {
    float: left;
    width: 295px;
}
.articles-tape .newsitem .info .newstools {
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 10pt;
    overflow: hidden;
    padding: 0 0 10px;
}
.articles-tape .newsitem .info .newstools div {
    float: left;
    padding-right: 10px;
}
.articles-tape .newsitem .info .newstools div.newsstat {
    padding-right: 0px;
}
.articles-tape .newsitem .info .newstools .newsauthor {
    font-weight: bold;
    color: #D20000;
}
.articles-tape .newsitem .info .newstools .newsstat span.views {
    background: url("/assets/images/sprites.png") -432px -16px no-repeat;
    padding-left: 18px;
    margin-left:3px;
}
.articles-tape .newsitem .info .newsshorttext {
    font-size: 9pt;
    line-height: 12pt;
}
.articles-tape .newsitem .image,
.several-articles .newsitem .image {
    float: right;
    width: 160px;
    min-height: 120px;
    overflow: hidden;
}
.several-articles .newsitem .image {
	margin: 0 0 5px 5px;
}
.articles-tape .newsitem .image img,
.several-articles .newsitem .image img {
    width: 160px;
}
/* <-- Лента статей */

/* Лента новостей основная --> */
.news-tape {
    font-size: 9pt;
    background: #F4F4F4;
    overflow: hidden;
    padding: 15px 0 0;
}
.news-tape .more {
    background: #E9E9E9;
    color: #707070;
    display: block;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 11pt;
    padding: 10px 0;
    text-align: center;
    /*line-height: 1.2em;*/
}
.news-tape .itemsgroup {
    padding: 4px 5px 2px;
    color: #A59B9B;
    font-weight: bold;
}
.news-tape .newsitem {
    border-left:1px solid #FFFFFF;
    border-bottom:1px solid #E5E5E5;
    padding: 8px 5px;
    overflow: hidden;
    position: relative;
    line-height: 1.3em;/* для варианта с обтеканием*/
}
.newsitem .newsmarks {
    text-align: center;
}
.newsitem .newsmarks .own {
    background: url("/assets/images/sprites.png") 0px -224px no-repeat;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
}
.newsitem .newsmarks .adv, .adv {
    background: url("/assets/images/sprites.png") 0px -240px no-repeat;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
}
.newsitem .newsmarks .soccer {
    background: url("/assets/images/sprites.png") -16px -224px no-repeat;
    display: inline-block;
    width: 16px;
    height: 15px;
    margin: 1px;
}
.newsitem .updated {
    background: #D20000;
    color: #FFFFFF;
    font-size: 8pt;
    width: 125px;
    border: 1px solid #FFFFFF;
    padding: 1px 5px;
    text-align: center;
    float: left;
    margin-right: 5px;
}
.news-tape .newsitem.important {
    font-weight: bold;
}
.news-tape .newsitem.last-in-group {
    border-bottom:none;
}
.news-tape .newsitem.last {
    border-bottom:none;
    padding-bottom: 20px;
}
.news-tape .newsitem:hover {
    border-left:1px solid #D20000;
    background: #EEEEEE;
}
.news-tape .newsitem .newstime {
    float: left;
    width: 35px;
}
.news-tape .newsitem .info {
    float: right;
    width: 185px;
}
.news-tape .newsitem.with-video .info .newstitle,.news-tape .newsitem.with-image .info .newstitle {
    /*padding-left: 55px;*/
}
.news-tape .newsitem .image,
.simple-news-tape .newsitem .image {
    width: 43px;
    height: 43px;
    overflow: hidden;
    position: relative;
    float: left;
    /*padding-right: 5px;*/
    padding-right: 8px;
}
.news-tape .newsitem .image img,
.simple-news-tape .newsitem .image img {
    width: 43px;
    height: 43px;
}
.news-tape .newsitem.with-video .image:after,
.simple-news-tape .newsitem.with-video .image:after {
    content: '';
    position: absolute;
    width: 43px;
    height: 43px;
    background: url(/assets/images/video-icon-cover-43x43.png) no-repeat;
    position: absolute;
    display: block;
    top: 0;
    left: 0;

}
.newsitem span.views {
    background: url("/assets/images/sprites.png") -432px -17px no-repeat;
    padding-left: 18px;
    margin-left:3px;
    color: #A59B9B;
    visibility: hidden;
    font-weight: normal;
}
/*.newsitem:hover span.views {*/
    /*visibility: visible;*/
/*}*/
.hoveritem-ios span.views {
    visibility: visible !important;
}
.hoveritem span.views {
    visibility: hidden;
}
.hoveritem:hover span.views {
    visibility: visible;
}
/* <-- Лента новостей основная */

/* Лента новостей универсальная --> */
.simple-news-tape {
    font-size: 9pt;
    background: #FFFFFF;
    overflow: hidden;
    padding: 0;
}
.simple-news-tape .newsitem {
    border-left:1px solid #FFFFFF;
    border-bottom:1px solid #FFFFFF;
    padding: 8px 5px;
    overflow: hidden;
    position: relative;
}
.simple-news-tape .newsitem.important {
    font-weight: bold;
}
.simple-news-tape .newsitem:hover {
    border-left:1px solid #D20000;
    border-bottom:1px solid #E5E5E5;
    background: #EEEEEE;
}
.simple-news-tape .newsitem .newsdate {
    color: #E2001A;
}
.simple-news-tape .newsitem.selected,
.simple-news-tape .newsitem.selected a,
.simple-news-tape .newsitem.selected .newsdate {
    color: #707070 !important;
}
.simple-news-tape .newsitem .newstime {
    color: #707070;
    font-size: 0.9em;
    padding-left: 5px;
}
.simple-news-tape .newsitem .info {
    float: right;
    width: 185px;
}
/* <-- Лента новостей универсальная */

.partner-block {
    /*margin: 10px 0;*/
    font-size: 9pt;
}
.partner-block .body {
    padding: 10px
}
/* Тематические ленты --> */
.themes-blocks {
    overflow: hidden;
}
.themes-blocks .whole-three-columns-wrapper-1,
.themes-blocks .whole-three-columns-wrapper-2,
.themes-blocks .whole-three-columns-wrapper-3 {
    background: #EDEDED;
}
.triple-blocks {
    overflow: hidden;
    margin-top: 10px;
}
.triple-blocks .whole-three-columns-wrapper-1,
.triple-blocks .whole-three-columns-wrapper-2,
.triple-blocks .whole-three-columns-wrapper-3 {
    background: #EEEEEE;
}

.whole-three-columns-wrapper-1 {
    right:341px;
    border-right: 38px solid #FFFFFF;
}
.whole-three-columns-wrapper-2 {
    right:342px;
    border-right: 37px solid #FFFFFF;
}
.whole-three-columns-wrapper-3 {
}
.whole-three-columns-wrapper-1 .column-left {
    width:304px;
    left:676px;
}
.whole-three-columns-wrapper-1 .column-middle {
    width:303px;
    left:714px;
}
.whole-three-columns-wrapper-1 .column-right {
    width:304px;
    left:751px;
}
.theme-tape {
    background: #EDEDED;
}
.theme-tape .newsitem {
    border-left:1px solid #EDEDED;
    border-bottom:1px solid #000000;
    overflow: hidden;
    position: relative;
}
.theme-tape .newsitem.last {
    border-bottom:none;
}
.theme-tape .newsitem:hover {
    border-left:1px solid #D20000;
    background: #EEEEEE;
}
.theme-tape .newsitem .info {
    padding: 15px 17px;
    overflow: hidden;
}
.theme-tape .newsitem .image {
    overflow: hidden;
    display: none;
}
.theme-tape .newsitem:first-child {

}
.theme-tape .newsitem:first-child .image {
    display: block !important;
}
.theme-tape .newsitem .newstitle {
    /*font-weight: bold;*/
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 12pt;
}
.theme-tape .newsitem:first-child .newstitle {
    font-weight: bold;
    /*font-family: Arial, serif;*/
    font-size: 14pt;
    /*line-height: 1.2em;*/
}
.theme-tape .newsitem .info .newsshorttext {
    font-size: 9pt;
    display: none;
    padding-top: 10px;
}
.theme-tape .newsitem:first-child .info .newsshorttext {
    display: block;
}
.theme-tape .newsitem .image {
    float: right;
    width: 304px;
    overflow: hidden;
}
.theme-tape .newsitem .image img {
    width: 304px;
    height: 192px;
}
/* <-- Тематические ленты */


.all-news-tape {

    overflow: hidden;
}
.all-news-tape .newsitem {
    padding: 10px;
    overflow: hidden;
    font-size: 9pt;
}
.all-news-tape .newsitem .item-line {
    clear: both;
    padding-bottom: 10px;
}


.all-news-tape .newsitem .newstime {
    float: left;
    width:60px;
    overflow: hidden;
    font-weight: bold;
}
.all-news-tape .newsitem .newsstat {
    float: left;
    width:60px;
    overflow: hidden;
}
.all-news-tape .newsitem .newstitle {
    margin-left: 65px;
    overflow: hidden;
    font-weight: bold;
}
.all-news-tape .newsitem .newstitle a {
    text-decoration: underline;
}

.all-news-tape .newsitem .views {
    background: url("/assets/images/sprites.png") -430px -34px no-repeat;
    padding-left: 21px;
    margin-left:3px;
    font-size: 8pt;
    visibility: visible !important;
}
.all-news-tape .newsitem .info {
    margin-left: 65px;
    overflow: hidden;
}

.all-news-tape .newsitem .image {
    width: 80px;
    height: 80px;
    overflow: hidden;
    float: left;
}
.all-news-tape .newsitem .image img {
    width: 80px;
    height: 80px;
}
.all-news-tape .newsitem .newssubtitle {
    margin-left: 90px;
    overflow: hidden;
}

/* Авторские колонки (маленькая лента) --> */
.authors-tape {
    /*background: #EDEDED;*/
    font-size: 9pt;
}
.authors-tape .newsitem {
    border-left:1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    overflow: hidden;
    padding: 11px 0 7px;
    position: relative;
}
.authors-tape .newsitem:hover {
    border-left:1px solid #D20000;
    border-bottom: 1px solid #E5E5E5;
    background: #F1F1F1;
}
.authors-tape .newsitem .info {
    overflow: hidden;
    /*float: right;*/
    /*width: 178px;*/
    /*margin-left: 60px;*/
}
.authors-tape .newsitem .image {
    overflow: hidden;
    padding: 3px 6px;
}
.authors-tape .newsitem .newstitle {
    padding: 0px 5px;
    font-weight: bold;
}
.authors-tape .newsitem .newsauthor {
    padding: 0 5px 5px;
}
.authors-tape .newsitem .image {
    float: left;
    width: 48px;
    overflow: hidden;
}
.authors-tape .newsitem .image img {
    width: 48px;
    height: 48px;
}
/* <-- Авторские колонки (маленькая лента) */

/* Апплет галерей --> */
.gallery-applet {
    /*background: #EDEDED;*/
    font-size: 9pt;
}
.gallery-applet .newsitem {
    overflow: hidden;
}
.gallery-applet .newsitem .info {
    overflow: hidden;
}
.gallery-applet .newsitem .image {
    overflow: hidden;
}
.gallery-applet .newsitem .newstitle {
    padding: 5px 12px;
}
.gallery-applet .newsitem .image {
    width: 240px;
    overflow: hidden;
}
.gallery-applet .newsitem .image img {
    width: 240px;
}
/* <-- Апплет галерей */


#footer {
    height: 192px;
    overflow: hidden;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 12pt;
    line-height: 1.2em;

}
#footer a {
    color: #FFFFFF;
}
#footer p {
    margin: 5px 0;
}
#footer #title {
    width: 100%;
    height: 20px;
    overflow: hidden;
    padding: 18px 0 15px;
}
#footer #title .copy-years {
    font-size: 1.1em;
}
#footer #credentials {
    float: left;
    width: 515px;
    height: 120px;
    left: 0;
    bottom: 20px;
    padding-right: 8px;
}

#footer #links {
    float: left;
    height: 120px;
    width: 220px;
    border-left: 1px solid #939393;
    padding: 0 0 0 30px;
}
#footer #links a {
    display: block;
    float: left;
    width:110px;
}
#footer #counters {
    float: left;
    height: 120px;
    width: 200px;
    border-left: 1px solid #939393;
    text-align: center;
    padding: 0;
    overflow: hidden;
}
#footer #links>div {
    padding-top: 15px;
}
#footer #counters>div {
    padding-top: 25px;
}
#footer #counters table {
    display: inline-block !important;
}

.calendartape {
    font-size:1.0em;
    margin-left:5px;
    font-size: 8pt;
}

.calendartape .calendaryeargroup {

    font-weight:bold;
    padding-top:15px;
    padding-bottom:0px;
    text-align:center;
    clear:both;
    font-size:1.3em;
}

.calendartape .calendarmonth {
    float:left;
    text-align:center;
    width:120px;
    overflow: hidden;
}
.calendartape .calendarmonth p{
    font-weight:bold;
    padding-bottom:5px;
    padding-top:10px;
}

.calendartape .calendarmonth table{
    border-collapse: collapse;
    padding: 0;
    border-spacing: 0;
    font-size:1.0em;
    margin: 5px;
}
.calendartape .calendarmonth td {
    border: solid 1px #ffffff;
    width:20px;
    text-align:center;
}

.calendartape .calendarmonth .days{
    color:#777777;
}
.calendartape .calendarmonth .selected{
    color:#ffffff;
    background:#ff0000;

}
.calendartape .calendarmonth .weekenddays{
    color:#ffffff;
    background:#999999;

}
.calendartape .calendarmonth .weekenddays a{
    color:#ffffff;
}

.calendartape .calendarmonth .workdays{
    color:#000000;
    background:#cccccc;

}
.calendartape .calendarmonth .workdays a{
    color:#000000;
}

.pager {
    clear: both;
    padding: 5px 0;
    text-align: center;
    font-family: 'PT Sans Narrow', Arial, serif;
    font-size: 12pt;

}
.pager a {
    display: inline-block;
    width: 20px;
    margin: 0 3px;
    text-align: center;
}
.pager a.selected {
    background: #D20000;
    color: #FFFFFF
}
.galleries {
    background: #f6f6f6;
    font-size: 9pt;
}
.galleries .galleryitem {
    overflow: hidden;
    margin: 5px 0;
}
.galleries .galleryitem .info {
    background: #e6e6e6;
    overflow: hidden;
    margin: 5px 0;
    padding: 5px 16px;
 }
.galleries .galleryitem .gallerytitle {
    /*padding: 5px 0;*/
}
.galleries .galleryitem .gallerytitle a {
    text-decoration: underline;
}
.galleries .galleryitem .gallerytime {
    color: #D20000;

}
.galleries .galleryitem .photostape {
    padding: 0 10px;
}
.galleries .galleryitem .photostape .tapeelement {
    float: left;
    padding: 5px;

}
.onegallery {

}
.onegallery .info {
    padding: 15px;
}
.onegallery .info .gallerytitle {
    font-size: 17pt;
    font-weight: bold;
    line-height: 1.2em;
    padding-bottom:10px;
    clear: left;
    font-family: 'PT Sans Narrow',Arial,serif;
}
.onegallery .info .gallerytitle {

}
.onegallery .headed-block {
    width:300px;
    float: right;
}
.onegallery .gallery-seealso {
    padding: 15px;
    background: #FFFFFF;
}
.onegallery .gallery-seealso a {
    padding-bottom: 5px;
    display: block;
}
.onegallery .images {
    padding: 15px;
    text-align: center;
    clear: both;
}
.onegallery .images .galleryimage {
    /*float: left;*/
    padding: 5px;
    display: inline-block;
    height: 133px;
    overflow: hidden;
}
.date-selector {
    font-size: 10pt;
    text-align: center;
}
.date-selector fieldset {
    font-size: 1em;
    padding: 0.5em;
    font-family: arial, serif;
    border-width: 0;
}

.date-selector label, .date-selector input, .date-selector button {
    font-size: inherit;
    padding: 0.3em 0.4em;
    margin: 0.1em 0.2em;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.date-selector input.button {
    background-color: #D20000;
    color: #FFFFFF;
    border: 1px solid #D20000;
}
.date-selector input.datepicker {
    border: 1px solid #D0D0D0;
    width: 100px
}
.link-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('/assets/images/blank.gif');
    z-index: 1;
}

.print #ban_before_text, .print #top-ads-block, .print .newssocial, .print #main-nav,
.print .seealso_inner, .print #links, .print #counters, .print .views, .print .author-articles, .print .newssocial-label, .print #top-search-tools-block {
    display: none !important;
}
.print #bottom-block, .print .one-article * {
    background-color: #FFFFFF !important;
    color: #000000 !important;
    font-size: 11pt;
}
.print .newstitle {
    font-size: 18pt;
    padding: 15px 0;
}
.print #credentials {
    width: 100% !important;
}
.print .one-article {
    border-top:5px #000000 double;
    border-bottom:5px #000000 double;
}
.print #bottom-block .content-block {
	background-color: #fff !important;
}
.print .content-block {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.fb-comments-button {
	position: relative;
	width: 135px;
	height: 20px;
	background: url(/img/fb-comments.png) no-repeat;
	cursor: pointer;
	text-align: right;
	line-height: 18px;
	float: right;
	margin-left: 6px;
}
.fb-comments-button span {
	color: #4e5665;
	display: inline-block;
	font-size: 11px;
	height: auto;
	line-height: 18px;
	margin-left: 6px;
	min-width: 15px;
	padding: 0 5px;
	text-align: center;
	white-space: nowrap;
}

/* Button Go Up */
.btn-top{
	position: fixed;
	right: 10px;
	bottom: 0;
	width: 40px;
	height: 40px;
	background: rgba(0, 0, 0, 0.3);
	text-align: center;
	color: rgba(255, 255, 255, 0.9);
	font-size: 36px;
	list-style: none;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	z-index: 999;
}
.btn-top .fa{
	line-height: 40px;
}
.btn-top:hover{
	background: rgba(0, 0, 0, 0.5);
}
body.scroll .btn-top{
	opacity: 1;
	visibility: visible;
}

.newstext {
	position: relative;
}

.img-caption {
	position: absolute;
	display: inline-block;
	background: rgba(0,0,0,0.5); 
	color: #fff;
	font-size: 10px;
	padding: 2px 10px;
}


@media (min-width: 1250px) {
	.innerpage .content-block {
		width: 1196px;
	}
	.innerpage #main-nav-block #main-nav a {
		width: 157px;
	}
	.innerpage .whole-wide-narrow .left-column {
		width: 944px;
	}
	.innerpage .two-one-columns.first-is-wide>div.double {
		width: 728px !important;
	}
	.innerpage .one-article .newstitle {
		font-size: 24pt;
	}
	.innerpage .one-article {
		font-size: 16px;
		line-height: 22px;
	}
	.innerpage .one-article .newstext img {
	    max-width: 718px !important;
	}
	.innerpage #footer #counters {
		padding-left: 100px;
	}
	
	.home .fixed_right_ads {
		display: block;
		margin: 200px 0 0 0;
		left: 1000px;
	}

	.home .content-block {
		margin: 0 0 0 10px;
	}
}

@media (min-width: 1580px) {

	.home .fixed_right_ads {
		margin: 200px 0 0 500px;
		left: 50%;
	}
	.home .fixed_left_ads {
		margin: 200px 0 0 -800px;
		left: 50%;
		display: block;
	}
	.home .content-block {
		margin: 0 auto;
	}
}

@media (min-width: 1800px) {
	.fixed_right_ads, .fixed_left_ads {
		display: block;
	}
	.home .fixed_right_ads {
		margin: 200px 0 0 600px;
	}
	.home .fixed_left_ads {
		margin: 200px 0 0 -900px;
	}
}
